/** @format */
@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-SemiBold.ttf');
  font-weight: bold;
}
@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-Regular.ttf');
  font-weight: normal;
}
@font-face {
  font-family: 'Rubik';
  src: url('../font/Rubik-Light.ttf');
  font-weight: 300;
}
body,
ol,
ul,
h1,
h2,
h3,
h4,
h5,
h6,
p,
th,
td,
dl,
dd,
form,
fieldset,
legend,
input,
textarea,
select {
  margin: 0;
  padding: 0;
}
html {
  scroll-behavior: smooth;
  overflow-anchor: none;
}
body {
  font-size: 16px;
  background: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  width: 100%;
  max-width: 2560px;
  margin: 0 auto;
}
a {
  color: #2d374b;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
em {
  font-style: normal;
}
li {
  list-style: none;
}
img {
  border: 0;
  vertical-align: middle;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
p {
  word-wrap: break-word;
}
div,
li,
input,
textarea,
section,
a,
p {
  box-sizing: border-box;
}
input,
textarea {
  outline: none;
  border: none;
  resize: none;
}
button {
  border: none;
  padding: 0;
}
/* pc */
.pc-style {
  display: block;
}
/* mobile */
.mobile-style {
  display: none;
}
.container {
  max-width: 1200px;
  margin: 0 auto;
  width: auto;
}
.flex {
  display: flex;
}
.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mac {
  display: none;
}
* {
  font-family: 'Rubik';
}
@media (max-width: 770px) {
  html {
    font-size: 0.2666667vw;
  }
  .container {
    width: 100%;
    margin: 0 auto;
  }
  .pc-style {
    display: none !important;
  }
  .mobile-style {
    display: block;
  }
}
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}
.container {
  padding: 0;
}
#playlist-transfer .download-win,
#playlist-transfer .download-mac {
  display: none;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 140px;
  height: 42px;
  background: #fff;
  color: #fff;
  transition: all 300ms;
  margin-left: 20px;
  border-radius: 4px;
  background: #3586ff;
}
#playlist-transfer .download-win:hover,
#playlist-transfer .download-mac:hover {
  background-color: #1a56f0;
}
#playlist-transfer .download-win.active,
#playlist-transfer .download-mac.active {
  display: flex;
}
#playlist-transfer .buy-win,
#playlist-transfer .buy-mac {
  box-sizing: border-box;
  display: none;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 140px;
  height: 42px;
  color: #3586ff;
  transition: all 300ms;
  margin-left: 20px;
  margin-right: 20px;
  border-radius: 4px;
  border: 1px solid #3586ff;
  background: #fff;
}
#playlist-transfer .buy-win:hover,
#playlist-transfer .buy-mac:hover {
  color: #fff;
  background-color: #1a56f0;
  border-color: #1a56f0;
}
#playlist-transfer .buy-win:hover::after,
#playlist-transfer .buy-mac:hover::after {
  color: #fff;
}
#playlist-transfer .buy-win.active,
#playlist-transfer .buy-mac.active {
  display: flex;
}
#playlist-transfer .download-win::after {
  content: '\e743';
  font-family: iconfont;
  font-size: 22px;
}
#playlist-transfer .download-mac::after {
  content: '\e881';
  font-family: iconfont;
  font-size: 22px;
}
#playlist-transfer .buy-win::after {
  content: '\e743';
  font-family: iconfont;
  font-size: 22px;
  color: #3586ff;
}
#playlist-transfer .buy-mac::after {
  content: '\e881';
  font-family: iconfont;
  font-size: 22px;
  color: #3586ff;
}
.tf-navigation {
  display: none;
  position: relative;
  width: 100%;
  background-color: #fff;
  padding: 8px 0;
  z-index: 2024;
}
.tf-navigation.is-fixed {
  position: fixed;
  display: block;
  top: 0;
}
.tf-navigation .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tf-navigation .navigation-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tf-navigation .navigation-logo_image {
  margin-right: 8px;
}
.tf-navigation .navigation-logo .info-title {
  font-size: 14px;
  font-weight: 700;
  color: #333;
  line-height: 1.5;
}
.tf-navigation .navigation-logo .info-text {
  font-size: 12px;
  font-weight: 400;
  color: #828282;
  line-height: 1.5;
}
.tf-navigation .navigation-content {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.tf-navigation .navigation-content_nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tf-navigation .navigation-content_nav li {
  list-style: none;
  margin-right: 36px;
  cursor: pointer;
}
.tf-navigation .navigation-content_nav li a {
  text-decoration: none;
  font-size: 16px;
  font-weight: 400;
  color: #797979;
}
.tf-navigation .navigation-content_nav li a:hover {
  color: #37bba1;
}
.tf-navigation .navigation-content .nav-icon {
  margin-right: 30px;
  color: #797979;
  font-size: 18px;
  font-weight: 500;
}
.tf-navigation .navigation-content .nav-icon .iconfont {
  font-size: 18px;
  font-weight: 500;
}
.tf-navigation .navigation-content .btn-group {
  gap: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.tf-navigation .navigation-content .btn-group .tf-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 141px;
  height: 42px;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  background: #37bba1;
  border-radius: 4px;
  border: 1px solid transparent;
  gap: 10px;
  margin-right: 0;
}
.tf-navigation .navigation-content .btn-group .tf-btn .iconfont {
  font-size: 24px;
}
.tf-navigation .navigation-content .btn-group .buy-btn {
  color: #37bba1;
  background-color: #fff;
  border-color: #37bba1;
}
@media screen and (max-width: 996px) {
  .tf-navigation .navigation-logo_info {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .tf-navigation {
    padding: 8px 0;
  }
  .tf-navigation .navigation-content .nav-icon {
    margin-right: 0;
    margin-left: 30px;
  }
  .tf-navigation .navigation-mobile {
    display: none;
    position: absolute;
    width: 105px;
    text-align: center;
    right: 0;
    top: 100%;
    padding: 15px;
    border-radius: 0px 0px 5px 5px;
    background: #fff;
    border: 1px solid #f5f5f5;
  }
  .tf-navigation .navigation-mobile li {
    line-height: 1.5;
    list-style: none;
    cursor: pointer;
  }
  .tf-navigation .navigation-mobile li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    color: #797979;
  }
  .tf-navigation .navigation-mobile li a:hover {
    color: #37bba1;
  }
}
.banner {
  position: relative;
  background: linear-gradient(180deg, #eaf3ff 0%, #fff 100%);
  padding: 208px 0 190px;
  background-size: cover;
  margin-bottom: 150px;
  overflow: hidden;
}
.banner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 739px;
  background: url(../../img/playlist-transfer/banner-bg.webp);
  background-size: 100% 100%;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner .container {
  position: relative;
}
.banner-icon_1,
.banner-icon_2,
.banner-icon_3,
.banner-icon_4,
.banner-icon_5 {
  position: absolute;
}
.banner-icon_1 {
  top: -165px;
  left: -30px;
  width: 78px;
  height: 75px;
  background-image: url(../../img/playlist-transfer/banner-icon-1.svg);
}
.banner-icon_2 {
  top: -168px;
  left: 262px;
  width: 87px;
  height: 87px;
  background-image: url(../../img/playlist-transfer/banner-icon-2.svg);
}
.banner-icon_3 {
  top: -150px;
  left: 555px;
  width: 90px;
  height: 59px;
  background-image: url(../../img/playlist-transfer/banner-icon-3.svg);
}
.banner-icon_4 {
  top: -155px;
  left: 865px;
  width: 49px;
  height: 62px;
  background-image: url(../../img/playlist-transfer/banner-icon-4.svg);
}
.banner-icon_5 {
  top: -155px;
  left: 1158px;
  width: 72px;
  height: 73px;
  background-image: url(../../img/playlist-transfer/banner-icon-5.svg);
}
.banner-title {
  font-weight: bold;
  font-size: 50px;
  color: #061c3d;
  text-align: center;
  margin-bottom: 15px;
}
.banner-title_highlight {
  color: #1675ff;
}
.banner-desc {
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  color: #222a37;
  margin-bottom: 22px;
}
.banner-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin-bottom: 55px;
}
.banner-list_item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 18px;
  color: #222a37;
}
.banner-list_item::before {
  content: '';
  width: 18px;
  height: 18px;
  background-image: url(../../img/playlist-transfer/banner-list-item.svg);
  background-size: 100% 100%;
}
.banner-list_item::after {
  content: '';
  width: 1px;
  height: 16px;
  background: #d6dde8;
  transform: translateX(20px);
}
.banner-list_item:last-child::after {
  display: none;
}
.banner-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-bottom: 30px;
}
.banner .download-win,
.banner .download-mac {
  display: none;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 230px;
  height: 60px;
  border-radius: 8px;
  border: 1px solid #e2e2e2;
  background: #fff;
  font-size: 20px;
  color: #222a37;
  transition: all 300ms;
}
.banner .download-win:hover,
.banner .download-mac:hover {
  color: #fff;
  background-color: #1a56f0;
  border-color: #1a56f0;
}
.banner .download-win.active,
.banner .download-mac.active {
  display: flex;
}
.banner .download-win::before {
  content: '\e743';
  font-family: iconfont;
  font-size: 28px;
}
.banner .download-mac::before {
  content: '\e881';
  font-family: iconfont;
  font-size: 28px;
}
.banner .buy-btn {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 230px;
  height: 60px;
  border-radius: 8px;
  background: #3870ff;
  color: #fff;
  font-size: 20px;
  transition: all 300ms;
  overflow: hidden;
}
.banner .buy-btn::before {
  content: '';
  width: 22px;
  height: 24px;
  transform: scale(1.1);
  background-image: url('../../img/playlist-transfer/sprite.png');
  background-repeat: no-repeat;
  background-size: 757px 645px;
  background-position: -64px -18px;
}
.banner .buy-btn:after {
  content: '';
  position: absolute;
  top: 52px;
  left: 50%;
  transform: translateX(-50%);
  width: 260px;
  height: 212px;
  border-radius: 260.021px;
  background: linear-gradient(180deg, #6cf -17.62%, #a3e0ff 76.73%, #fff 218.92%);
  filter: blur(13px);
}
.banner .buy-btn:hover {
  color: #fff;
  background-color: #1a56f0;
}
.banner .switch-win,
.banner .switch-mac {
  display: none;
  color: #007bff;
  font-size: 14px;
  text-align: center;
  cursor: pointer;
}
.banner .switch-win::after,
.banner .switch-mac::after {
  content: '>>';
  display: inline-block;
  transition: all 300ms;
}
.banner .switch-win:hover::after,
.banner .switch-mac:hover::after {
  transform: translateX(10px);
}
.banner .switch-win.active,
.banner .switch-mac.active {
  display: block;
}
.banner-info_toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 123px;
  height: 23px;
  border-radius: 20px;
  padding: 2px;
  background: #dbecff;
  margin: 0 auto 20px;
}
.banner-info_toggle .toggle-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50%;
  height: 100%;
  text-align: center;
  color: #007bff;
  font-size: 10px;
  font-weight: 400;
  text-decoration: none;
  cursor: pointer;
}
.banner-info_toggle .toggle-btn.active {
  border-radius: 17px;
  background: #fff;
}
.banner-info_toggle .toggle-btn img {
  margin-right: 6px;
}
.wrap-title {
  font-size: 42px;
  text-align: center;
  color: #061c3d;
  margin-bottom: 20px;
}
.btn-icon {
  width: 25px;
  height: 25px;
}
.btn-icon.win-icon {
  background-image: url('../../img/playlist-transfer/sprite.png');
  background-repeat: no-repeat;
  background-size: 757px 645px;
  background-position: -184px -18px;
}
.btn-icon.mac-icon {
  background-image: url('../../img/playlist-transfer/sprite.png');
  background-repeat: no-repeat;
  background-size: 757px 645px;
  background-position: -228px -19px;
}
.wrap-1 {
  overflow: hidden;
  margin-bottom: 150px;
}
.wrap-1 .wrap-icons {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 18px;
  margin-bottom: 70px;
}
.wrap-1 .wrap-icons .icon-left {
  position: absolute;
  top: 50%;
  left: -400px;
  transform: translateY(-50%);
  width: 714px;
  height: 1px;
  border-bottom: 2px dashed rgba(0, 123, 255, 0.13);
}
.wrap-1 .wrap-icons .icon-left::after {
  content: '';
  position: absolute;
  top: -3px;
  right: -12px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgba(0, 123, 255, 0.13);
}
.wrap-1 .wrap-icons .icon-right {
  position: absolute;
  top: 50%;
  right: -400px;
  transform: translateY(-50%);
  width: 714px;
  height: 1px;
  border-bottom: 2px dashed rgba(0, 123, 255, 0.13);
}
.wrap-1 .wrap-icons .icon-right::before {
  content: '';
  position: absolute;
  top: -3px;
  left: -12px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: rgba(0, 123, 255, 0.13);
}
.wrap-1 .wrap-content {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  gap: 20px;
}
.wrap-1 .content-item {
  position: relative;
  border-radius: 14px;
  flex-shrink: 0;
  overflow: hidden;
  transition: all 300ms;
}
.wrap-1 .content-item .item-title {
  width: 85%;
  font-size: 32px;
  line-height: 1.5;
  color: #061c3d;
  margin-bottom: 12px;
}
.wrap-1 .content-item .item-desc {
  width: 85%;
  font-size: 20px;
  line-height: 1.8;
  color: #4c4c4c;
  margin-bottom: 25px;
}
.wrap-1 .content-item .item-tags {
  width: 42%;
  display: flex;
  gap: 10px;
}
.wrap-1 .content-item .item-tag {
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 20px;
  border: 1px solid #f4e9d1;
  background: #fff;
  padding: 4px 28px;
  color: #363636;
  font-size: 18px;
}
.wrap-1 .content-item .item-tag.tag-1::before {
  content: '';
  width: 12px;
  height: 16px;
  background-image: url(../../img/playlist-transfer/tag-fast.svg);
}
.wrap-1 .content-item .item-tag.tag-2::before {
  content: '';
  width: 15px;
  height: 17px;
  background-image: url(../../img/playlist-transfer/tag-smooth.svg);
}
.wrap-1 .content-item .item-tag.tag-3::before {
  content: '';
  width: 15px;
  height: 16px;
  background-image: url(../../img/playlist-transfer/tag-reliable.svg);
}
.wrap-1 .content-item .item-img {
  position: absolute;
}
.wrap-1 .content-item.item-1 {
  width: 588px;
  height: 558px;
  background: #ecfbff;
  padding: 33px 0 0 42px;
}
.wrap-1 .content-item.item-1 .item-img {
  bottom: 0;
  right: 0;
}
.wrap-1 .content-item.item-2 {
  width: 588px;
  height: 558px;
  background: #fff3f1;
  padding: 33px 0 0 48px;
}
.wrap-1 .content-item.item-2 .item-img {
  bottom: 15px;
  right: 48.5px;
}
.wrap-1 .content-item.item-3 {
  width: 1200px;
  height: 401px;
  background: #fff7e5;
  padding: 54px 0 0 42px;
}
.wrap-1 .content-item.item-3 .item-title {
  width: 35%;
  margin-top: 48px;
}
.wrap-1 .content-item.item-3 .item-desc {
  width: 40%;
  margin-bottom: 32px;
}
.wrap-1 .content-item.item-3 .item-img {
  bottom: 0;
  right: 0;
}
.wrap-1 .content-item:hover {
  transform: scale(1.05);
}
.wrap-2 {
  margin-bottom: 150px;
}
.wrap-2 .wrap-desc {
  width: 864px;
  margin: 0 auto;
  color: #222a37;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 45px;
}
.wrap-2 .wrap-content {
  display: flex;
  justify-content: center;
  flex-flow: row wrap;
}
.wrap-2 .wrap-content .content-item {
  width: 400px;
  height: 250px;
  flex-shrink: 0;
  border: 1px solid #e8e8e8;
  margin-left: -1px;
  margin-top: -1px;
  box-sizing: border-box;
  transition: border-color 0.5s;
  position: relative;
  z-index: 0;
  padding: 40px 44px 0;
}
.wrap-2 .wrap-content .content-item:nth-child(3n + 1) {
  margin-left: 0;
}
.wrap-2 .wrap-content .content-item:nth-child(-n + 3) {
  margin-top: 0;
}
.wrap-2 .wrap-content .content-item:hover {
  z-index: 1;
  border-color: #e8e8e8;
  background: #f6faff;
}
.wrap-2 .wrap-content .content-item .item-icon {
  display: block;
  margin-bottom: 16px;
}
.wrap-2 .wrap-content .content-item .item-title {
  display: block;
  color: #080f30;
  font-size: 20px;
  margin-bottom: 14px;
}
.wrap-2 .wrap-content .content-item .item-desc {
  color: #53576f;
  font-size: 16px;
  line-height: 1.5;
}
.wrap-2 .swiper-container {
  display: none;
}
.wrap-3 {
  background-image: url(../../img/playlist-transfer/wrap3-bg.webp);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
  margin-bottom: 150px;
}
.wrap-3 .wrap-title {
  color: #fff;
  padding: 0 200px;
  line-height: 1.5;
  margin-bottom: 52px;
}
.wrap-3 .wrap-btns {
  display: flex;
  justify-content: center;
  gap: 26px;
  margin-bottom: 30px;
}
.wrap-3 .wrap-btns .download-win,
.wrap-3 .wrap-btns .download-mac {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 215px;
  height: 60px;
  border-radius: 40px;
  border: 1px solid #fff;
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(2px);
  font-size: 18px;
  color: #fff;
  transition: all 300ms;
}
.wrap-3 .wrap-btns .download-win:hover,
.wrap-3 .wrap-btns .download-mac:hover {
  border-color: #1a56f0;
  background: #1a56f0;
}
.wrap-3 .swiper-container {
  position: relative;
  overflow: hidden;
  padding-bottom: 60px;
}
.wrap-3 .swiper-slide {
  padding: 0 88px;
}
.wrap-3 .swiper-slide .slide-title {
  width: 835px;
  margin: 0 auto 30px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  line-height: 1.7;
}
.wrap-3 .swiper-slide .slide-img {
  width: 100%;
  height: auto;
}
.wrap-3 .swiper-pagination-bullet {
  background: #fff;
  opacity: 0.22;
}
.wrap-3 .swiper-pagination-bullet-active {
  background: #fff;
  opacity: 1;
}
.wrap-3 .swiper-button-prev,
.wrap-3 .swiper-button-next {
  width: 68px;
  height: 68px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.19);
  backdrop-filter: blur(2px);
}
.wrap-3 .swiper-button-prev::after,
.wrap-3 .swiper-button-next::after {
  font-weight: bold;
  font-size: 20px;
  color: #fff;
}
.wrap-3 .swiper-button-prev {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap-3 .swiper-button-prev::after {
  content: '';
  display: block;
  width: 21px;
  height: 33px;
  background: url('../../img/playlist-transfer/swiper-left.png') no-repeat center / cover;
}
.wrap-3 .swiper-button-next {
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrap-3 .swiper-button-next::after {
  content: '';
  display: block;
  width: 21px;
  height: 33px;
  background: url('../../img/playlist-transfer/swiper-right.png') no-repeat center / cover;
}
.wrap-4 {
  margin-bottom: 150px;
}
.wrap-4 .wrap-title {
  margin-bottom: 44px;
}
.wrap-4 .content-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 2px;
  padding: 20px 0;
  border-bottom: 1px solid #efefef;
}
.wrap-4 .vs {
  margin: 0 8px;
}
.wrap-4 .item-icon {
  flex-shrink: 0;
  width: 44px;
  height: 44px;
  object-fit: cover;
}
.wrap-4 .item-arrow {
  width: 32px;
  height: 32px;
  background: url('../../img/playlist-transfer/aright-double.png') no-repeat center / cover;
}
.wrap-4 .item-title {
  flex: 1;
  font-size: 18px;
  margin-left: 20px;
  color: #53576f;
}
.wrap-4 .item-btn {
  width: 148px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 25px;
  border: 1px solid #007bff;
  background: #fff;
  color: #007bff;
  font-size: 18px;
  transition: all 300ms;
}
.wrap-4 .item-btn:hover {
  color: #fff;
  background: #1a56f0;
}
.wrap-5 {
  background-image: url(../../img/playlist-transfer/wrap5-bg.webp);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 100px 0;
  margin-bottom: 74px;
}
.wrap-5 .wrap-title .highlight {
  color: #ff8000;
}
.wrap-5 .wrap-desc {
  font-size: 18px;
  text-align: center;
  color: #222a37;
  margin-bottom: 112px;
}
.wrap-5 .wrap-content {
  display: flex;
  justify-content: center;
}
.wrap-5 .wrap-content .content-item {
  position: relative;
  width: 530px;
  border-radius: 16px 16px 25px 16px;
  background-color: #fff;
  filter: drop-shadow(0 24px 48px rgba(216, 101, 0, 0.17));
}
.wrap-5 .wrap-content .item-tag {
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translateX(-50%);
  width: 145px;
  height: 145px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #fff;
}
.wrap-5 .wrap-content .item-tag img {
  margin-top: -30px;
}
.wrap-5 .wrap-content .item-inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 45px 25px 54px;
}
.wrap-5 .wrap-content .item-tagline {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 50px;
  font-weight: bold;
  font-size: 24px;
  color: #fff;
  background-color: #ff4ea4;
  transform: rotate(-45deg) translate(-60px, -20px);
}
.wrap-5 .wrap-content .item-header {
  width: 190px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 22px;
  border: 1px solid rgba(0, 123, 255, 0.12);
  background: #fff;
  color: #007bff;
  font-size: 20px;
  margin: 0 auto 20px;
}
.wrap-5 .wrap-content .item-price {
  display: block;
  color: #061c3d;
  text-align: center;
  font-size: 50px;
}
.wrap-5 .wrap-content .item-time {
  color: rgba(6, 28, 61, 0.45);
  text-align: center;
  font-size: 20px;
  margin-bottom: 25px;
}
.wrap-5 .wrap-content .item-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  border-radius: 20px;
  border: 1px solid #eee;
  background: #fff;
  padding: 12px 0;
  margin-bottom: 35px;
}
.wrap-5 .wrap-content .item-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}
.wrap-5 .wrap-content .download-win,
.wrap-5 .wrap-content .download-mac {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 200px;
  height: 54px;
  border-radius: 30px;
  background: #007bff;
  border: 1px solid #007bff;
  font-size: 18px;
  color: #fff;
  transition: all 300ms;
  overflow: hidden;
}
.wrap-5 .wrap-content .download-win::after,
.wrap-5 .wrap-content .download-mac::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #007bff;
  transform: translateX(-100%);
  transition: transform 0.3s ease;
}
.wrap-5 .wrap-content .download-win:hover::after,
.wrap-5 .wrap-content .download-mac:hover::after {
  transform: translateX(0);
}
.wrap-6 {
  margin-bottom: 120px;
}
.wrap-6 .wrap-title {
  margin-bottom: 50px;
}
.wrap-6 .swiper-container {
  overflow: hidden;
}
.wrap-6 .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}
.wrap-6 .swiper-slide {
  width: 385px;
  height: auto;
  display: flex;
  flex-direction: column;
  border-radius: 14px;
  padding: 32px;
}
.wrap-6 .swiper-slide .slide-star {
  display: block;
  width: 155px;
  height: 28px;
  background-image: url(../../img/playlist-transfer/icon-star.svg);
  background-size: 100% 100%;
  margin-bottom: 18px;
}
.wrap-6 .swiper-slide .slide-desc {
  flex: 1;
  color: #334661;
  line-height: 1.8;
  margin-bottom: 50px;
}
.wrap-6 .swiper-slide .slide-user {
  display: flex;
  align-items: center;
  gap: 10px;
}
.wrap-6 .swiper-slide .slide-user_img {
  width: 30px;
  height: 30px;
}
.wrap-6 .swiper-slide .slide-user_name {
  color: #334661;
}
.wrap-6 .swiper-slide.slide-1 {
  background: rgba(206, 224, 250, 0.2);
}
.wrap-6 .swiper-slide.slide-2 {
  background: rgba(207, 235, 209, 0.2);
}
.wrap-6 .swiper-slide.slide-3 {
  background: rgba(226, 213, 255, 0.2);
}
.wrap-6 .swiper-pagination {
  opacity: 0;
}
.wrap-7 {
  margin-bottom: 150px;
}
.wrap-7 .container {
  display: flex;
  justify-content: space-between;
}
.wrap-7 .wrap-header {
  width: 300px;
}
.wrap-7 .wrap-title {
  text-align: left;
  margin-top: 12px;
}
.wrap-7 .wrap-content {
  width: 834px;
}
.wrap-7 .faq-item {
  width: 100%;
  border-radius: 6px;
  border: 1px solid #cecece;
  background: #fff;
  margin-bottom: 20px;
  padding: 16px 24px;
}
.wrap-7 .faq-item.active .faq-question {
  font-weight: bold;
  font-size: 18px;
  color: #061c3d;
}
.wrap-7 .faq-item.active .faq-question::after {
  transform: rotate(90deg);
}
.wrap-7 .faq-question {
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 18px;
  color: #061c3d;
}
.wrap-7 .faq-question::after {
  content: '';
  width: 18px;
  height: 18px;
  background: url('../../img/playlist-transfer/arrow-right.png') no-repeat center / cover;
  transition: all 300ms;
}
.wrap-7 .faq-answer {
  display: none;
  margin-top: 16px;
  line-height: 1.6;
  color: #414141;
}
.wrap-7 .faq-answer a {
  color: #007bff;
}
.wrap-7 .faq-answer a:hover {
  text-decoration: underline;
}
.wrap-8 {
  background-image: url(../../img/playlist-transfer/wrap8-bg.webp);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 118px 0 154px;
}
.wrap-8 .wrap-desc {
  font-size: 18px;
  text-align: center;
  color: #222a37;
  margin-bottom: 46px;
}
.wrap-8 .item-btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-bottom: 46px;
}
.wrap-8 .download-win,
.wrap-8 .download-mac {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 230px;
  height: 60px;
  border-radius: 30px;
  background: #007bff;
  border: 1px solid #007bff;
  font-size: 18px;
  color: #fff;
  transition: all 300ms;
  overflow: hidden;
}
.wrap-8 .download-win::after,
.wrap-8 .download-mac::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #007bff;
  transform: translateX(-100%);
  transition: transform 0.3s ease;
}
.wrap-8 .download-win:hover::after,
.wrap-8 .download-mac:hover::after {
  transform: translateX(0);
}
.wrap-8 .swiper-container {
  overflow: hidden;
}
.wrap-8 .swiper-wrapper {
  display: flex;
  justify-content: space-between;
}
.wrap-8 .swiper-slide {
  height: auto;
  border-radius: 12px;
  border: 1px solid #e9e9e9;
  background: #fff;
  padding: 18px 18px 8px 18px;
}
.wrap-8 .swiper-slide .slide-header {
  border-bottom: 1px dashed #f0f0f0;
  padding-bottom: 15px;
  color: #303133;
  font-weight: bold;
  margin-bottom: 15px;
}
.wrap-8 .swiper-slide .slide-list {
  font-size: 14px;
  color: rgba(48, 49, 51, 0.9);
  line-height: 2;
  padding-left: 10px;
}
.wrap-8 .swiper-slide .slide-list_item {
  list-style: disc;
}
.wrap-8 .swiper-slide .slide-desc {
  font-size: 20px;
  margin-bottom: 10px;
}
.wrap-8 .swiper-slide .slide-sub-desc {
  font-size: 14px;
  line-height: 2;
  color: rgba(48, 49, 51, 0.9);
}
.wrap-8 .swiper-slide .slide-sub-desc .price {
  font-size: 20px;
  color: rgba(255, 168, 0, 0.9);
}
.wrap-8 .swiper-slide.slide-1,
.wrap-8 .swiper-slide.slide-4 {
  width: 306px;
}
.wrap-8 .swiper-slide.slide-2,
.wrap-8 .swiper-slide.slide-3 {
  width: 270px;
}
.wrap-8 .swiper-pagination {
  opacity: 0;
}
@media (max-width: 1200px) {
  .container {
    padding: 0 15px;
  }
}
@media (max-width: 768px) {
  #playlist-transfer .download-win,
  #playlist-transfer .download-mac,
  #playlist-transfer .buy-win,
  #playlist-transfer .buy-mac {
    display: none !important;
  }
  .container {
    padding: 0 15px;
  }
  .banner {
    position: relative;
    background: linear-gradient(180deg, #eaf3ff 0%, #fff 100%);
    padding: 50px 0;
    margin-bottom: 0;
  }
  .banner::before,
  .banner-icon_1,
  .banner-icon_2,
  .banner-icon_3,
  .banner-icon_4,
  .banner-icon_5 {
    display: none;
  }
  .banner-title {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .banner-title_highlight {
    display: block;
  }
  .banner-desc {
    font-size: 14px;
    margin-bottom: 24px;
  }
  .banner-list {
    flex-flow: row wrap;
    column-gap: 10px;
    row-gap: 8px;
    margin-bottom: 25px;
  }
  .banner-list_item {
    gap: 8px;
    font-size: 14px;
  }
  .banner-list_item::before {
    width: 12px;
    height: 12px;
  }
  .banner-list_item::after {
    transform: translateX(1px);
  }
  .banner-list_item:nth-child(2)::after {
    display: none;
  }
  .banner-btns {
    gap: 12px;
    margin-bottom: 15px;
  }
  .banner .download-win,
  .banner .download-mac {
    gap: 5px;
    width: 162px;
    height: 52px;
    font-size: 16px;
  }
  .banner .download-win::before {
    font-size: 22px;
  }
  .banner .download-mac::before {
    font-size: 22px;
  }
  .banner .buy-btn {
    gap: 8px;
    width: 162px;
    height: 52px;
    font-size: 16px;
  }
  .banner .buy-btn::before {
    font-size: 22px;
  }
  .wrap-title {
    font-size: 32px;
    line-height: 1.6;
    margin-bottom: 20px;
  }
  .wrap-1 {
    overflow: hidden;
    margin-bottom: 75px;
  }
  .wrap-1 .wrap-icons {
    gap: 10px;
    margin-bottom: 50px;
  }
  .wrap-1 .wrap-icons img {
    width: 36px;
    height: 36px;
  }
  .wrap-1 .wrap-icons img:nth-of-type(1) {
    transform: rotate(8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(2) {
    transform: rotate(-8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(3) {
    transform: rotate(8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(4) {
    transform: rotate(-8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(5) {
    transform: rotate(-8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(6) {
    transform: rotate(8deg);
  }
  .wrap-1 .wrap-icons img:nth-of-type(7) {
    transform: rotate(-8deg);
  }
  .wrap-1 .wrap-icons .icon-left,
  .wrap-1 .wrap-icons .icon-right {
    display: none;
  }
  .wrap-1 .wrap-content {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 20px;
  }
  .wrap-1 .content-item {
    position: relative;
    border-radius: 14px;
    flex-shrink: 0;
    overflow: hidden;
  }
  .wrap-1 .content-item .item-title {
    width: 80%;
    font-size: 26px;
  }
  .wrap-1 .content-item .item-desc {
    width: 100%;
    font-size: 16px;
  }
  .wrap-1 .content-item .item-tags {
    width: 100%;
    display: flex;
    gap: 10px;
    margin-bottom: 10px;
  }
  .wrap-1 .content-item .item-tag {
    gap: 5px;
    padding: 3px 22px;
    font-size: 14px;
  }
  .wrap-1 .content-item .item-tag.tag-1::before {
    content: '';
    width: 7px;
    height: 10px;
    background-size: 100% 100%;
  }
  .wrap-1 .content-item .item-tag.tag-2::before {
    width: 11px;
    height: 12px;
    background-size: 100% 100%;
  }
  .wrap-1 .content-item .item-tag.tag-3::before {
    width: 11px;
    height: 12px;
    background-size: 100% 100%;
  }
  .wrap-1 .content-item .item-img {
    position: static;
  }
  .wrap-1 .content-item.item-1 {
    width: 100%;
    height: auto;
    padding: 24px 28px;
  }
  .wrap-1 .content-item.item-1 .item-desc {
    margin-bottom: 0;
  }
  .wrap-1 .content-item.item-1 .item-img {
    width: 120%;
    height: auto;
    transform: translate(-30px, 25px);
  }
  .wrap-1 .content-item.item-2 {
    width: 100%;
    height: auto;
    padding: 24px 28px;
  }
  .wrap-1 .content-item.item-2 .item-img {
    width: 100%;
    height: auto;
  }
  .wrap-1 .content-item.item-3 {
    width: 100%;
    height: auto;
    padding: 24px 18px;
  }
  .wrap-1 .content-item.item-3 .item-title {
    width: 80%;
    margin-top: 0;
  }
  .wrap-1 .content-item.item-3 .item-desc {
    width: 100%;
  }
  .wrap-1 .content-item.item-3 .item-img {
    width: 110%;
    height: auto;
    transform: translate(0, 25px);
  }
  .wrap-2 {
    margin-bottom: 75px;
  }
  .wrap-2 .wrap-desc {
    width: 100%;
    font-size: 14px;
    margin-bottom: 30px;
  }
  .wrap-2 .wrap-content {
    display: none;
  }
  .wrap-2 .swiper-container {
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 60px;
  }
  .wrap-2 .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: 30px;
  }
  .wrap-2 .swiper-slide .content-item {
    width: 100%;
    height: 230px;
    padding: 25px;
    background: #f6faff;
  }
  .wrap-2 .swiper-slide .content-item .item-icon {
    display: block;
    margin-bottom: 16px;
  }
  .wrap-2 .swiper-slide .content-item .item-title {
    display: block;
    color: #080f30;
    font-size: 20px;
    margin-bottom: 14px;
  }
  .wrap-2 .swiper-slide .content-item .item-desc {
    color: #53576f;
    font-size: 16px;
    line-height: 1.5;
  }
  .wrap-2 .swiper-pagination-bullet {
    background: rgba(11, 99, 229, 0.22);
    opacity: 1;
  }
  .wrap-2 .swiper-pagination-bullet-active {
    background: #0b63e5;
    opacity: 1;
  }
  .wrap-3 {
    background: linear-gradient(180deg, #0b0b0e 0%, #0050c8 137.7%);
    padding: 80px 0;
    margin-bottom: 75px;
  }
  .wrap-3 .wrap-title {
    padding: 0;
  }
  .wrap-3 .wrap-btns {
    gap: 20px;
  }
  .wrap-3 .wrap-btns .download-win,
  .wrap-3 .wrap-btns .download-mac {
    width: 162px;
    height: 48px;
  }
  .wrap-3 .wrap-btns .download-win::before {
    font-size: 22px;
  }
  .wrap-3 .wrap-btns .download-mac::before {
    font-size: 22px;
  }
  .wrap-3 .swiper-container {
    padding-bottom: 60px;
  }
  .wrap-3 .swiper-slide {
    padding: 0;
  }
  .wrap-3 .swiper-slide .slide-title {
    width: 100%;
    text-align: left;
    font-size: 16px;
  }
  .wrap-3 .swiper-slide .slide-img {
    width: 100%;
  }
  .wrap-3 .swiper-button-prev,
  .wrap-3 .swiper-button-next {
    display: none;
  }
  .wrap-4 {
    margin-bottom: 75px;
  }
  .wrap-4 .wrap-title {
    margin-bottom: 20px;
    padding: 0 12px;
  }
  .wrap-4 .content-item {
    padding: 18px 0;
  }
  .wrap-4 .item-icon {
    width: 40px;
    height: 40px;
  }
  .wrap-4 .item-title {
    opacity: 0;
    font-size: 0;
  }
  .wrap-4 .item-btn {
    width: 135px;
    height: 40px;
    font-size: 16px;
  }
  .wrap-5 {
    padding: 60px 0;
    margin-bottom: 75px;
    background: linear-gradient(180deg, #fff8ea 0%, #fff 100%);
  }
  .wrap-5 .wrap-desc {
    font-size: 14px;
    margin-bottom: 85px;
  }
  .wrap-5 .wrap-content::before,
  .wrap-5 .wrap-content::after {
    display: none;
  }
  .wrap-5 .wrap-content .content-item {
    width: 100%;
    border-radius: 10px 10px 16px 10px;
    filter: drop-shadow(0 15px 31px rgba(216, 101, 0, 0.17));
  }
  .wrap-5 .wrap-content .item-tag {
    top: -50px;
    width: 94px;
    height: 94px;
  }
  .wrap-5 .wrap-content .item-tag img {
    width: 66px;
    height: auto;
  }
  .wrap-5 .wrap-content .item-inner {
    padding: 35px 15px 30px;
  }
  .wrap-5 .wrap-content .item-tagline {
    height: 35px;
    font-size: 16px;
    transform: rotate(-45deg) translate(-65px, -35px);
  }
  .wrap-5 .wrap-content .item-header {
    width: 125px;
    height: 28px;
    font-size: 12px;
  }
  .wrap-5 .wrap-content .item-price {
    font-size: 32px;
  }
  .wrap-5 .wrap-content .item-time {
    font-size: 12px;
    margin-bottom: 18px;
  }
  .wrap-5 .wrap-content .item-content {
    gap: 12px;
    border-radius: 12px;
    padding: 6px 0;
    margin-bottom: 22px;
  }
  .wrap-5 .wrap-content .item-content .item-icon {
    width: 26px;
    height: 26px;
  }
  .wrap-5 .wrap-content .item-content .item-icon:nth-child(4) {
    width: 48px;
    height: 48px;
  }
  .wrap-5 .wrap-content .item-btns {
    gap: 18px;
  }
  .wrap-5 .wrap-content .download-win,
  .wrap-5 .wrap-content .download-mac {
    gap: 8px;
    width: 130px;
    height: 35px;
    font-size: 12px;
  }
  .wrap-5 .wrap-content .download-win::before {
    font-size: 20px;
  }
  .wrap-5 .wrap-content .download-mac::before {
    font-size: 20px;
  }
  .wrap-6 {
    margin-bottom: 75px;
  }
  .wrap-6 .wrap-title {
    margin-bottom: 35px;
  }
  .wrap-6 .swiper-container {
    position: relative;
    padding-bottom: 50px;
  }
  .wrap-6 .swiper-pagination {
    opacity: 1;
  }
  .wrap-6 .swiper-pagination-bullet {
    background: #0b63e5;
    opacity: 0.22;
  }
  .wrap-6 .swiper-pagination-bullet-active {
    background: #0b63e5;
    opacity: 1;
  }
  .wrap-7 {
    margin-bottom: 75px;
  }
  .wrap-7 .container {
    flex-direction: column;
  }
  .wrap-7 .wrap-header {
    width: 100%;
  }
  .wrap-7 .wrap-icon {
    display: block;
    margin: 0 auto;
  }
  .wrap-7 .wrap-title {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 60px;
  }
  .wrap-7 .wrap-content {
    width: 100%;
  }
  .wrap-7 .faq-item {
    width: 100%;
    padding: 16px;
  }
  .wrap-7 .faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }
  .wrap-7 .faq-question::after {
    position: unset;
  }
  .wrap-7 .faq-answer {
    margin-top: 14px;
  }
  .wrap-8 {
    padding: 50px 0;
  }
  .wrap-8 .wrap-desc {
    font-size: 14px;
    line-height: 1.85;
    margin-bottom: 25px;
    padding: 0 50px;
  }
  .wrap-8 .item-btns {
    gap: 18px;
    margin-bottom: 50px;
  }
  .wrap-8 .download-win,
  .wrap-8 .download-mac {
    gap: 8px;
    width: 130px;
    height: 35px;
    font-size: 12px;
  }
  .wrap-8 .download-win::before {
    font-size: 20px;
  }
  .wrap-8 .download-mac::before {
    font-size: 20px;
  }
  .wrap-8 .swiper-container {
    position: relative;
    padding: 0 20px 50px;
  }
  .wrap-8 .swiper-pagination {
    opacity: 1;
  }
  .wrap-8 .swiper-pagination-bullet {
    background: #0b63e5;
    opacity: 0.22;
  }
  .wrap-8 .swiper-pagination-bullet-active {
    background: #0b63e5;
    opacity: 1;
  }
}
